<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>

	<link rel="stylesheet" type="text/css" href="./index.css">

	<!-- 3. Apply an internal styling to a paragraph tag -->

	<style>
		p {
			color: orange;
		}
	</style>
</head>
<body>
	<!-- 1. In the s06 folder, create an a1 folder and an index.html file. -->
	<!-- 2. Apply an inline styling to a paragraph tag. -->
	<p style="color: red">Apply inline styling here.</p>

	<p>Apply internal styling here.</p>

	<p id="external-style">Apply external styling here.</p>

	<h1>CSS Introduction Activity</h1>

	<h2 id="things-to-learn">The following are things you will learn in this bootcamp:</h2>

	<h2>Languages to be Learned</h2>

	<ol>
		<li class="languages">Hypertext Markup Language</li>
		<li class="languages">Cascading Style Sheet</li>
		<li class="languages">Javascript</li>

	</ol>

	<h2>Tools to be Used</h2>

	<ol>
		<li type="tools">Sublime Text</li>
		<li type="tools">Postman</li>
		<li type="tools">Heroku</li>
		<li type="tools">GitLab</li>
	</ol>

	<h2>Other Things to be Learned</h2>

	<img src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/6a/JavaScript-logo.png/800px-JavaScript-logo.png">

	<ul>
		
		<li>Node.js</li>
		<li>Express.js</li>
		<li>React.js</li>
		<li>MongoDB</li>
	</ul>


	<p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>


</body>
</html>